uuid: e4b98d65-a66d-4382-9a68-f79f7af82e2e
langcode: es
status: true
dependencies:
  config:
    - field.storage.paragraph.field_pp_title
    - paragraphs.paragraphs_type.paragraphs_pack_node_list
id: paragraph.paragraphs_pack_node_list.field_pp_title
field_name: field_pp_title
entity_type: paragraph
bundle: paragraphs_pack_node_list
label: Título
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
